/* ==================================================
	common
================================================== */
.content_area img {
	height: auto;
}

/* ----------------------------------------
	title
---------------------------------------- */

h2.hLine {
	color: #767676;
	font-size: 1.8rem;
	letter-spacing: 2px;
}
h2.title {
	color: #0096d6;
	font-weight: bold;
}
.sub_title {
	font-size: 1.6rem;
	font-weight: bold;
}
.sub_title.line_b {
	position: relative;
	padding-bottom: calc(3px + .3em);
	color: #767676;
}
.sub_title.line_b::before,
.sub_title.line_b::after {
	content: "";
	position: absolute;
	left: 0;
	bottom: 0;
	height: 3px;
}
.sub_title.line_b::before {
	width: 90px;
	background: #767676;
}
.sub_title.line_b::after {
	width: 45px;
	background: #0096d6;
}
h2.title + p {
	margin-top: 1em;
}
.sub_title + p {
	margin-top: .8em;
}
.sub_title.line_b + * {
	margin-top: 20px;
}

@media screen and (min-width: 1024px) {
	h2.hLine {
		font-size: 20px;
	}
	.sub_title {
		font-size: 18px;
	}
	h2.title + p {
		margin-top: 20px;
	}
}





/* ==================================================
	contents_chara
================================================== */

.contents_chara {
	margin-top: 3rem;
	color: #767676;
}
.contents_chara h2:not(.title) {
	font-weight: normal;
}
.contents_chara * + p {
	margin-top: 1em;
}
.contents_chara p {
	font-size: 16px;
}
.contents_chara p.footnote {
	font-size: 13px;
}

.chara_head {
	padding: 3rem 1.6rem 2rem;
	text-align: center;
}

@media screen and (min-width: 768px) {
	.chara_head {
		padding: 50px 20px 5px;
	}
}

@media screen and (min-width: 1024px) {
	.contents_chara {
		margin-top: 50px;
	}
	.chara_head {
		padding: 60px 0 10px;
	}
}

/*----------------------------
list__boxs
------------------------------ */
.list__boxs{
	border: 1px #999 solid;
}
.list__boxs > li{
	padding: 1rem .5rem;
	text-align: center;
}
.list__boxs > li + li{
	border-top: 1px #999 solid;
}
.list__boxs > li img{
	max-width: 60px;
}
.list__boxs > li p+p{
	text-align: left;
}
@media screen and (min-width: 480px) {
	.list__boxs > li{
		display: flex;
		align-items: center;
		justify-content: space-between;
		text-align: left;
	}
	.list__boxs > li > *{
		margin-top: 0;
	}
	.list__boxs > li > *{
		width: 20%;
	}
	.list__boxs > li > *:last-child{
		width: 60%;
	}
	.list__boxs > li > div{
		text-align: center;
	}

}



/*----------------------------------------- 
HP Wolf Pro SECURITY
--------------------------------------------- */
.four_features {
	counter-reset: number;
	list-style-type: none;
	background: #f2f2f2;
}
.four_features > li{
	padding: .5em;
 }
.four_features > li h3{
	position: relative;
    padding-left: 35px;
    font-weight: 400;
    color: #0096d6;
    font-size: 1.5em;
    line-height: 1.4em;
}
.four_features > li h3::before {
	content: counter(number) ".";
	counter-increment: number;
	display: inline-block;
	position: absolute;
	top: 50%;
	left: 0;
	color: #0096d6;
	font-weight: 400;
	font-size: 160%;
	transform: translateY(-50%);
}
@media screen and (max-width: 1023px) {
	.four_features > li + li{
		border-top: 1px #ccc dotted;
	}
}

@media screen and (min-width: 1024px) {
	.four_features {
		background: #fff;
	}
	.four_features > li > p {
		font-size: 16px;
	}
	.four_features > li{
		padding: .5em;
		position: absolute;
		width: 30%;
	}
	.four_features > li:nth-child(1) {
	       top: 0;
	       left: 0;
	}
	.four_features > li:nth-child(2) {
	       bottom: 20px;
	       left: 0;
	}
	.four_features > li:nth-child(3) {
	       top: 0;
	       right: 0;
	       background: rgba(255, 255, 255, .6);
	}
	.four_features > li:nth-child(4) {
	       bottom: 20px;
	       right: 0;
	       background: rgba(255, 255, 255, .6);
	}

}





/*------------------------------------- 
remote_mg_boxs
-------------------------------------- */
.remote_mg_boxs {
	display: grid;
	gap: 3rem 2rem;
	margin-bottom: 3rem;
}

@media screen and (min-width: 1024px) {
	.remote_mg_boxs {
		grid-template-columns: 1fr 420px;
	}
}

.remote_mg_boxs .img__box{
	text-align: center;
}

/*-------------------------------------------------*/
@media screen and (max-width: 1023px) {
	.order1 {
		order: 1;
	}
}
@media screen and (min-width: 1024px) {
	.order1_lg {
		order: 1;
	}
}



/*----------------------------------------- 
fax_function
-------------------------------------------- */
.fax_function {
	display: grid;
	gap: 1em 2rem;
	margin-top: 6rem;
}
@media screen and (min-width: 768px) {
	.fax_function {
		grid-template-columns: repeat(3, 1fr);
	}
}

.fax_function > div {
	border: 1px #666 solid;
	padding: 1em 2rem;
	display: grid;
	grid-template-rows: subgrid;
	grid-row: span 2;
	row-gap: 10px;
}

.fax_function h3{
	font-weight: normal;
}




/*----------------------------------------- 

ipg_md_area column3_1_2 exception

-------------------------------------------- */
/*翌営業日*/
.pim_boxs.standard_area.warranty_nextday_model::before{
	content: "\7FCC\55B6\696D\65E5\8A2A\554F\4FEE\7406\30E2\30C7\30EB";
    background: #767676;
    border-radius: 3rem;
    color: #fff;
    font-size: 120%;
    line-height: 2.0;
    position: absolute;
    transform: translateX(-50%);
    top: 1rem;
    left: 50%;
    width: 96%;
}
/*当日*/
.pim_boxs.standard_area.warranty__model::before{
	content: "\5F53\65E5\8A2A\554F\4FEE\7406\30E2\30C7\30EB";
    background: #767676;
    border-radius: 3rem;
    color: #fff;
    font-size: 120%;
    line-height: 2.0;
    position: absolute;
    transform: translateX(-50%);
    top: 1rem;
    left: 50%;
    width: 96%;
}

@media screen and (min-width: 480px) {
	.ipg_md_area.column2 .pim_boxs.standard_area .aem-Grid.aem-Grid--default--12 >.aem-GridColumn.aem-GridColumn--default--12:last-child {
		margin-top: 0!important;
	}

}



@media screen and (min-width: 1024px) {
	.pim_boxs.standard_area.warranty_nextday_model,
	.pim_boxs.standard_area.warranty__model {
		border-left: none;
	}
}

/*
@media screen and (min-width: 1024px) {
	.ipg_md_area.column3_1_2.exception .pim_boxs.standard_area .aem-Grid.aem-Grid--default--12 >.aem-GridColumn.aem-GridColumn--default--12:last-child {
		margin-top: 0!important;
	}


	.ipg_md_area.column3_1_2.exception .hpj-pim.contentfragmentlist.general-tax-price.aem-GridColumn.aem-GridColumn--default--12 {
		
	}

}
*/